[Desktop Entry]
GenericName=Blackbox Logic Game
Exec=kblackbox %i %m -caption "%c"
Name=KBlackBox
Icon=kblackbox
Path=
X-DocPath=kblackbox/index.html
Type=Application
Terminal=false
X-TDE-StartupNotify=true
X-DCOP-ServiceType=Multi
Categories=Qt;TDE;Game;LogicGame;
